<html>

<head>
    <!-- MATERIAL DESIGN ICONIC FONT -->
    <link rel="stylesheet" href="/fonts/material-design-iconic-font/css/material-design-iconic-font.css" />

    <!-- STYLE CSS -->
    <link rel="stylesheet" href="/stylesheets/register-style.css" />
    <link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <%include ./../partial/navigation%>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
</head>


<body>
  <%- message('messages', locals) %>
      <% if(typeof errors !="undefined"){%>
  <% if (errors) {%>
      <% errors.forEach(function(error) { %>
      <div class="alert alert-danger">
          <%= error.msg %>
      </div>
      <% });%>
  <% }%>
  <%}%>
        <div
        class="wrapper"
        style="background-image: url('/images/e-commerce-representational.jpeg');"
      >
        <div class="inner">
          <div class="image-holder">
            <img src="/images/shopping-nepal.jpeg" alt="" height="450px" width="1000px"/>
          </div>
          <form action="/login/login" method='post'>
            <h3>Registration Form</h3>
            <div class="container">

            <div class="form-wrapper">
              <input type="text" placeholder="Username" name="username" class="form-control" />
              <i class="zmdi zmdi-account"></i>
            </div>
            <div class="form-wrapper">
              <input
                type="password"
                placeholder="Password"
                class="form-control"
                name="password"
              />
              <i class="zmdi zmdi-lock"></i>
            </div>
            <button>
              Login
              <i class="zmdi zmdi-arrow-right"></i>
            </button>
          </form>
        </div>
      </div>
</body>

</html>